a {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; font-weight: 400; text-decoration: none; color: #FFFFFF}
p {  color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: 200}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF; text-decoration: none; font-weight: 400}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #666666; text-decoration: none; font-weight: 400}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold}